:root {
    --main-color: #d3ad7f;
    --black: #13131a;
    --bg: #010103;
    --border: 0.1rem solid rgba(255,255,255,0.3);
    font-size: 10px;}
*{
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: 0.2s linear;
    font-family: "Roboto", sans-serif;}
body {
    background-color: var(--bg);}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: var(--border);
    background-color: var(--bg);}
section {
    padding: 3rem 2rem;
    margin: 0 auto;
    max-width: 1200px;}
.header section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;}
.navbar a {
    margin: 0 1rem;
    font-size: 1.8rem;
    color: white;}
.navbar a:hover {
    color: var(--main-color);
    border-bottom: 0.1rem solid var(--main-color);
    padding-bottom: 0.5rem;
    font-size: 2rem;}
/* Menu para smartphone - Início */
.menu-mobile {
    display: none;}
.menu-mobile {
    display: block;
    cursor: pointer;
    flex-direction: column;
    justify-content: space-around;
    gap: 0;
    background-color: #895013ce;
    backdrop-filter: blur(25px);
    position: absolute;
    top: 125px;
    left: 0.1px;
    text-align:left;
    padding: 6% 3% 0.5% 0.5%;
    line-height: 4.5rem;
    font-size: 26pt;
    width: 100%;
    height: 20pt;
    visibility: hidden;
    transition: .4s;
    overflow: hidden;}
.menu-mobile a:hover {
    font-size: 30pt;
    color: white;
    transition: .2s;}
/* Menu para smartphone - Final */
/* Botão Menu Hamburguer para Smartphone - Início */
#btn-menu {
    background: transparent;
    width: 50px;
    height: 50px;
    outline: none;
    cursor: pointer;
    border: 2px solid  rgb(241, 234, 234);
    border-radius: 30px;
    transition: .2s;
    display: none;}
.linha {
    position: relative;
    height: 3px;
    background:  rgb(241, 234, 234);
    width: 25px;
    display: block;
    margin: 5px auto 5px;
    transform-origin: center;
    transition: .2s;}
#btn-menu.ativo .linha:nth-child(1){
    transform: translateY(8px) rotate(-45deg);
    background-color:  rgb(241, 234, 234);}
#btn-menu.ativo .linha:nth-child(3){
    transform: translateY(-8px) rotate(45deg);
    background-color: rgb(241, 234, 234);}
#btn-menu.ativo .linha:nth-child(2){
    width: 0;}
/* Botão Menu Hamburguer para Smartphone - Final */
.icons img {
    margin: 1rem;
    cursor: pointer;}
.icons img:hover {
    width: 40px;
    height: 40px;}
.btn {
    background: var(--main-color);
    color:  rgb(241, 234, 234);
    padding: 1rem 3rem;
    font-size: 1.7rem;
    cursor: pointer;
    margin-top: 1rem;
    display: inline-block;}
.btn:hover {
    letter-spacing: 0.1rem;}
.home-container {
    background: url(/img/home-img.jpg);
    background-position: center;
    background-size: cover;}
.home-container section {
    display: flex;
    align-items: center;
    min-height: 100vh;}
.content {
    max-width: 60rem;}
.content h1 {
    color: white;
    font-size: 6rem;}
.content p {
    color: white;
    font-size: 2rem;
    font-weight: 100;
    line-height: 1.8;
    padding: 1rem 0;}
.title {
    font-size: 4rem;
    color: var(--main-color);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4rem;}
.title span {
    color: white;
    text-transform: uppercase;}
.title2 {
    font-size: 2rem;
    color: var(--main-color);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4rem;}
.title2 span {
    color: white;
    text-transform: uppercase;}
.about .row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    align-items: center;
    background-color: var(--black);
    gap: 1.5rem;}
.about .row .content {
    padding: 0rem 2.5rem 2rem 21rem;}
.about .row .content h3 {
    font-size: 3rem;
    color: white;}
.about .row .content p {
    font-size: 1.6rem;
    color: white;
    padding: 1rem 0;
    line-height: 1.8;}
.box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 1.5rem;} 
.menu .box-container .box {
    text-align: center;
    border: var(--border);
    padding: 5rem;
    cursor: pointer;}

.menu .box-container .box:hover {
    background-color: white;}
.menu .box-container .box img {
    height: 10rem;}
.menu .box-container .box h3 {
    color: white;
    font-size: 2rem;
    padding: 1rem 0;}
.menu .box-container .box .price {
    color: white;
    font-size: 2.5rem;
    padding: 0.5rem 0;}
.menu .box-container .box .price span {
    font-size: 1.5rem;
    text-decoration: line-through;
    font-weight: lighter;}
.menu .box-container .box:hover>* {
    color: var(--black);}
.review .box-container .box {
    border: var(--border);
    text-align: center;
    padding: 3rem 2rem;}
.review .box-container .box p {
    font-size: 1.5rem;
    color: white;
    padding: 2rem 0;
    line-height: 1.8;
    font-weight: lighter;}
.review .box-container .box h3 {
    color: white;
    font-size: 2rem;
    margin: 1rem 0;}
.review .box-container .box .user {
    height: 7rem;
    width: 7rem;
    border-radius: 50%;}
.address {
    display: grid;
    align-items: center;
    flex-direction: column; }
.footer {
    text-align: center;
    overflow: hidden;}
.footer .midias-sociais {
    padding: .8rem;}
.footer .midias-sociais img {
    margin: 0.3rem;
    cursor: pointer;
    border-radius: 50%;
    padding: .75rem;}
.footer .midias-sociais img:hover {
    background-color: var(--main-color);}
#home, #about, #menu, #review {
    padding-top: 11rem;}
.address {
    display: flex;
    grid-template-columns: none;
    align-items:center;
    border-width: unset;}
@media screen and (max-width: 1024px) {
    .about .row {
        display: inline-block;
        align-items: center;
        background-color: var(--black);
        gap: 1.5rem;    }    
    .about .row .content {
        padding: 02rem 2.5rem 2rem 21rem;}}
@media screen and (max-width: 756px) {
    .navbar, .icons {
        display: none;}
    .logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 1rem;
        padding-bottom: 1rem;
        margin:0;
        width: 100%;
        text-align:center;}
    .about .row .content {
        padding:0 2rem 2rem;}
    .about .container-image img {
        max-width: 100%;}
        .address {
        display: flexbox;
        max-width: 100%;}
    /* Menu mobile */
    #btn-menu {
        display: block;
        cursor: pointer;}
    .menu-mobile a {
        cursor: pointer;
	    flex-direction: column;
        justify-content:baseline;
        gap: 0;
        color: rgb(241, 234, 234);
        text-decoration: none;
        padding: 10px 100% 10px 50px;
        font-size: 2rem;
        transition: .25s;}
    .menu-mobile a:hover {
        cursor: pointer;
        color:#895013;
        background-color: #000000ce;}
    .menu-mobile.abrir {
        visibility: visible;
        height: calc(90vh - 20px);}}